ol-commerce Multiple SQL Injection and Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 68719
Class: Input Validation Error
CVE: CVE-2014-5104
CVE-2014-5105
Remote: Yes
Local: No
Published: Jul 17 2014 12:00AM
Updated: Aug 01 2014 12:10AM
Credit: AtT4CKxT3rR0r1ST
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus